<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Table Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classTable.html">Table</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a92340805801983bc4af6dc9357a4360d">addCard</a>(CardWidget *cw)</td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a9a4feeeaeb83209a2bc38cb0c84e2d68">addCardWidget</a>(CardWidget *card)</td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a2c2ecc1487848d63a192921e59aee6c4">addPlayer</a>(int id)</td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#ab2c1c73b5747bf56848d55e0bff49216">buttonId</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a3b06a076bfda23af5cdb5b5e2663b434">buttons</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a5bd1e38a86894845cb551036bab50701">card</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a12f905d9401def95f1c787610ffc4dc3">cardId</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a239adf8ba87c217dcf31c909edffac2a">choseCard</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#adc45f3958e92b7a5ba63be563c1d15c2">chosenCard</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a3d55a02eb5139d12927f7df3daa746da">clue</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a1c841cae351c4ee21094ccebd206e94d">commonPile</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#ae940b200cda96d3521c893e13070f40e">coords</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#af83075f3fb6811e07896e2e7b789c92f">currNarrator</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a95eba63c74cff1b7c2e66850b0595f59">findImage</a>(int i)</td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#ae00bff662483529b4f5944195893d316">gamePhase</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#aa2609943c1f2f33c11992f2108ee7864">gameStateService</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a288bdb52d583657f376511a876f0a8ad">hand</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a1d44b4268874f6aecd3e126e75a02bd7">hostId</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#abf60128e4871f6b148c7ac067ff4b0a0">id</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#af785b77dd2f0b21237dea9c10c6ab95d">maxPlayers</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a58bfecd035557a900faf308745a2fbfa">narratorCard</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a5497417a82a0fb4a9e5394e198d2714c">narratorId</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#adeaa8e8c8ee75d391c22163278fe69b0">narrCardChosen</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a806efb77188491599819fc437c1e02a4">networkService</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a895afdbd968c9f21539054deb81a3dec">noPls</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a1e67e3b1c65e211e1718b230ddfb4d77">on_leStory_textChanged</a>(const QString &amp;arg1)</td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a365f2cba147209dc982098ecbabe0d4b">onCardClicked</a>(int)</td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span><span class="mlabel">slot</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a4bc58cd8e553aec8ad0ec95e39742df9">playerColors</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a92ed6d621a7bcb527e570d182e5cc500">playerId</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#ad5396be5a9bbc8a53663651a800c2f19">players</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#ad3e0f01a9c5659bafb3e766bdf75235b">playerScores</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#ac9f3585e160de58c982da6268299e062">playersId</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a7293408b91ebdce8296e52a06e087dfa">playersPoints</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#ac2a131f3423ef0c792e3c3a40076631e">pressed</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a1afdf6fc7b30420303b03e838e3d8065">prevCard</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a2c1bad632b4cabfdc93d32e586308641">readCoords</a>()</td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a75a57169006631763be43d6af6c3ad12">readJsonFile</a>()</td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a2d303ada19507af8560638ffd763e925">removeCardWidget</a>()</td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a5fc1bb37c3d25588da78dc6df9792f59">render</a>()</td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a72e3bd615edada2744077b583be0cedf">scoreDots</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#ade41e8d3ae2349f36330c42541b13375">scoreSum</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a49418493265a2768360c55a39939faeb">settingsService</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a83bd8cf3d2f0122bc2c630ec01ca5414">Table</a>(QWidget *parent=nullptr)</td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a181a67fcb394951f06b0a01397386271">ui</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#aeb59c9598b663dbd23c4f5894be7e0e2">username</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#af19b3b8f7a5d8c62046ff0bcfb1bfb47">voteCounter</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#ab17f390d345054db2e85978a229c3a3c">votedForCard</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classTable.html#a19431c47c739b1ab52a6f5c4a7b1a70c">votes</a></td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classTable.html#a9a559f2e7beb37b511ee9f88873164f8">~Table</a>()</td><td class="entry"><a class="el" href="classTable.html">Table</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
